OpenZWave Control Panel

Controller Status
Home Id:
Controller Mode:
Node Count:
SUC Node:
Network

Network Errors |  | Message Counts |  | Network Info |
--- | --- | --- | --- | --- | ---

Node | Sent | Failed | Retries | Received | Unsolicited | Duplicates | Last Sent | Last Received | Last Request RTT | Average Request RTT | Last Response RTT | Average Response RTT | Quality
--- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | --- | ---

Class | Sent | Received
--- | --- | ---

Node: Message count:
Node: Heal Return Routes
Controller
Functions
Devices

Node Id | Basic Type | Generic Type | Product | Name | Location | Value | Last Heard | Status
--- | --- | --- | --- | --- | --- | --- | --- | ---

Current Values Configuration Information
Log output